uuid: f6337438-fb1b-402e-9527-deb4272e03d2
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.anmeldebogen.edit_user
    - field.field.anmeldebogen.anmeldebogen.field_adresse
    - field.field.anmeldebogen.anmeldebogen.field_geburtsdatum
    - field.field.anmeldebogen.anmeldebogen.field_geschlecht
    - field.field.anmeldebogen.anmeldebogen.field_name
    - field.field.anmeldebogen.anmeldebogen.field_telefon
  module:
    - address
    - datetime
    - field_group
    - name
    - rbag
    - telephone
third_party_settings:
  field_group:
    group_details_anonymer_benutzer:
      children:
        - field_geschlecht
        - field_name
        - field_geburtsdatum
        - field_telefon
        - field_adresse
      parent_name: ''
      weight: 0
      format_type: details
      region: content
      format_settings:
        description: '<p>Bitte hier die Kontaktdaten der Person angeben, die diese Anmeldung(en) verwaltet. Bei minderjährigen Teilnehmenden sollten dies die Erziehungsberechtigten und eine bevollmächtigte Person sein.</p>'
        open: true
        required_fields: true
        id: ''
        classes: ''
      label: 'Details Verwaltende Person'
_core:
  default_config_hash: 0YzuYQTiw8eQz1Tjl-OoxHKwk0robIxHM-K4clfoJew
id: anmeldebogen.anmeldebogen.edit_user
targetEntityType: anmeldebogen
bundle: anmeldebogen
mode: edit_user
content:
  field_adresse:
    type: address_default
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  field_geburtsdatum:
    type: datetime_default
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  field_geschlecht:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  field_name:
    type: name_default
    weight: 1
    region: content
    settings:
      labels:
        title: Titel
        given: Given
        middle: 'Middle name(s)'
        family: Family
        generational: Generational
        credentials: Credentials
      size:
        title: 6
        given: 20
        middle: 20
        family: 20
        generational: 5
        credentials: 35
      title_display:
        title: description
        given: description
        middle: description
        family: description
        generational: description
        credentials: description
      widget_layout: stacked
      show_component_required_marker: false
      credentials_inline: false
      override_field_settings: false
    third_party_settings: {  }
  field_telefon:
    type: telephone_default
    weight: 3
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
hidden:
  anmeldungen: true
  verwaltende_person_email: true
  verwaltende_person_type: true
  verwaltende_person_user: true
